Debian Bug report logs - #396999
ITA: plplot -- Scientific plotting library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Rafael Laboissiere <rafael@debian.org>

Date: Sat, 4 Nov 2006 10:18:02 UTC

Owned by: Andrew Ross <andrewross@users.sourceforge.net>

Severity: normal

Fixed in version plplot/5.8.0~rc1-1

Done: Rafael Laboissiere <rafael@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, plplot-devel@lists.sourceforge.net, <wnpp@debian.org>:
Bug#396999; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rafael Laboissiere <rafael@debian.org>:
New Bug report received and forwarded. Copy sent to plplot-devel@lists.sourceforge.net, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rafael Laboissiere <rafael@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: plplot
Date: Sat, 4 Nov 2006 11:07:37 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal


I have maintained the PLplot packages (plplot.sf.net) for quite a while, but
now time constraints will prevent me to do it in the foreseeable future.  I
am hence orphaning the plplot packages.

The packages are fully bug free and there are some Lintian warnings about
package-name-doesnt-match-sonames and package-has-a-duplicate-relation that
should be easy to fix.

Upstream has recently switched from Autotools to CMake, although no release
with this new build system has came out yet.  Anyone interested in these
packages should have some knowledge of CMake, I think.

Rafael Laboissiere


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.18-1-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>. Request was from "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>:
Bug#396999; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>. Full text and rfc822 format available.

Message #16 received at 396999@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 396999@bugs.debian.org
Subject: WNPP bug retitle
Date: Sun, 16 Sep 2007 11:59:13 -0600
retitle 396999 O: plplot -- Scientific plotting library
noowner 396999
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 396999 ITA: plplot -- Scientific plotting library
 owner 396999 !
 stop

Further comments on the work done in the bug sent to
396999@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: plplot -- Scientific plotting library' from `ITA: plplot -- Scientific plotting library'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sun, 16 Sep 2007 18:00:12 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sun, 16 Sep 2007 18:00:13 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: plplot -- Scientific plotting library' from `O: plplot -- Scientific plotting library'. Request was from Rafael Laboissiere <rafael@debian.org> to control@bugs.debian.org. (Thu, 25 Oct 2007 20:57:01 GMT) Full text and rfc822 format available.

Owner recorded as Andrew Ross <andrewross@users.sourceforge.net>. Request was from Rafael Laboissiere <rafael@debian.org> to control@bugs.debian.org. (Thu, 25 Oct 2007 20:57:02 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 23:06:03 GMT) Full text and rfc822 format available.

Reply sent to Rafael Laboissiere <rafael@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Rafael Laboissiere <rafael@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 396999-close@bugs.debian.org (full text, mbox):

From: Rafael Laboissiere <rafael@debian.org>
To: 396999-close@bugs.debian.org
Subject: Bug#396999: fixed in plplot 5.8.0~RC1-1
Date: Sun, 04 Nov 2007 00:44:42 +0000
Source: plplot
Source-Version: 5.8.0~RC1-1

We believe that the bug you reported is fixed in the latest version of
plplot, which is due to be installed in the Debian FTP archive:

libcsiro0_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libcsiro0_5.8.0~RC1-1_i386.deb
libplplot-c++9c2_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libplplot-c++9c2_5.8.0~RC1-1_i386.deb
libplplot-dev_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libplplot-dev_5.8.0~RC1-1_i386.deb
libplplot-fortran9_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libplplot-fortran9_5.8.0~RC1-1_i386.deb
libplplot9-java_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libplplot9-java_5.8.0~RC1-1_i386.deb
libplplot9_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libplplot9_5.8.0~RC1-1_i386.deb
octave-plplot_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/octave-plplot_5.8.0~RC1-1_i386.deb
plplot-bin_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot-bin_5.8.0~RC1-1_i386.deb
plplot-doc_5.8.0~RC1-1_all.deb
  to pool/main/p/plplot/plplot-doc_5.8.0~RC1-1_all.deb
plplot-tcl-dev_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot-tcl-dev_5.8.0~RC1-1_i386.deb
plplot-tcl_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot-tcl_5.8.0~RC1-1_i386.deb
plplot9-driver-gd_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot9-driver-gd_5.8.0~RC1-1_i386.deb
plplot9-driver-gnome2_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot9-driver-gnome2_5.8.0~RC1-1_i386.deb
plplot9-driver-psttf_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot9-driver-psttf_5.8.0~RC1-1_i386.deb
plplot9-driver-wxwidgets_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot9-driver-wxwidgets_5.8.0~RC1-1_i386.deb
plplot9-driver-xwin_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot9-driver-xwin_5.8.0~RC1-1_i386.deb
plplot_5.8.0~RC1-1.diff.gz
  to pool/main/p/plplot/plplot_5.8.0~RC1-1.diff.gz
plplot_5.8.0~RC1-1.dsc
  to pool/main/p/plplot/plplot_5.8.0~RC1-1.dsc
plplot_5.8.0~RC1.orig.tar.gz
  to pool/main/p/plplot/plplot_5.8.0~RC1.orig.tar.gz
python-plplot_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/python-plplot_5.8.0~RC1-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 396999@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rafael Laboissiere <rafael@debian.org> (supplier of updated plplot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 29 Oct 2007 17:06:13 +0100
Source: plplot
Binary: plplot9-driver-gd plplot-bin libplplot9 plplot-tcl plplot9-driver-wxwidgets plplot9-driver-gnome2 plplot-doc libplplot9-java octave-plplot plplot-tcl-dev python-plplot libplplot-fortran9 libcsiro0 libplplot-c++9c2 plplot9-driver-xwin plplot9-driver-psttf libplplot-dev
Architecture: source i386 all
Version: 5.8.0~RC1-1
Distribution: unstable
Urgency: low
Maintainer: Andrew Ross <andrewross@users.sourceforge.net>
Changed-By: Rafael Laboissiere <rafael@debian.org>
Description: 
 libcsiro0  - Scientific plotting library
 libplplot-c++9c2 - Scientific plotting library
 libplplot-dev - Scientific plotting library (development files)
 libplplot-fortran9 - Scientific plotting library
 libplplot9 - Scientific plotting library
 libplplot9-java - Scientific plotting library
 octave-plplot - Octave support for PLplot, a plotting library
 plplot-bin - Scientific plotting library (utilities)
 plplot-doc - Documentation for PLplot, a plotting library
 plplot-tcl - Tcl/Tk support for PLplot, a plotting library
 plplot-tcl-dev - Tcl/Tk development support for PLplot, a plotting library
 plplot9-driver-gd - Scientific plotting library (GD driver)
 plplot9-driver-gnome2 - Scientific plotting library (Gnome Canvas Widget driver)
 plplot9-driver-psttf - Scientific plotting library (PostScript with Unicode support)
 plplot9-driver-wxwidgets - Scientific plotting library (wxWidgets driver)
 plplot9-driver-xwin - Scientific plotting library (X11 driver)
 python-plplot - Python support for PLplot, a plotting library
Closes: 396999 415303
Changes: 
 plplot (5.8.0~RC1-1) unstable; urgency=low
 .
   [ Andrew Ross ]
   * New upstream release. The pstex driver is not support anymore
     (closes: #415303).
   * New maintainer (closes: #396999)
   * debian/control, debian/rules: Fix python settings to work with
     numpy rather than Numeric.
   * debian/patches/01_check-for-octave2.9.dpatch: Renamed from
     01_check-for-octave2.1 and adapted for octave2.9
 .
   [ Rafael Laboissiere ]
   * debian/control:
     + Made octave-plplot depend on libplplot9, otherwise a broken symlink
       may show up in /usr/share/doc
     + Build-depend on octave2.9-headers instead of octave2.1-headers.
       Also, build-conflict with the later.
     + Updated description of plplot-bin package, since support for plmeta
       and pstex is not enabled by default
     + Replaced the deprecated variable ${Source-Version} by
       ${binary:Version}
     + Added Homepage, Vcs-Svn, and Vcs-Browser fields
     + Added me as an uploader
   * debian/rules:
     + Do not set the RPATH when building shared libraries
     + Set the environment variable ITCL_LIBRARY when calling ctest, such
       that the examples_tcl test passes
   * Added dpatches:
     + 03_tclIndex-src-tree.dpatch: Ensure tk/tclIndex is generated in the
       build tree and not in the source tree
     + 04_use-mkoctfile: Build plplot_octave.oct using mkoctfile and not as
       a shared library
   * debian/plplot9-driver-wxwidgets.files: Move libplplotwxwidgetsd.so*
     into the plplot9-driver-wxwidgets package
Files: 
 6acd10e83a17ba067684d3e080adb350 1822 math optional plplot_5.8.0~RC1-1.dsc
 5dba65d98d1a6cdc2d05617ff4e70468 7576518 math optional plplot_5.8.0~RC1.orig.tar.gz
 c0c2828362c1a1788cbd93e8e65fc282 4144 math optional plplot_5.8.0~RC1-1.diff.gz
 2c9c94555796cf58bb3b23aad19751b9 1983124 doc optional plplot-doc_5.8.0~RC1-1_all.deb
 67a4f883ab3c61389bfdc419fbc300c6 418522 libs optional libplplot9_5.8.0~RC1-1_i386.deb
 abe389d669b4588cc1dcc45ed9b06705 557710 libdevel optional libplplot-dev_5.8.0~RC1-1_i386.deb
 8088c4374636452bcd8ce98df40eaa4c 21174 libs optional libplplot-c++9c2_5.8.0~RC1-1_i386.deb
 0585b103505cc0c7c26381daed8e8f68 68502 libs optional libplplot-fortran9_5.8.0~RC1-1_i386.deb
 944478119cf92739350b7bd0827dce11 134508 libs optional libplplot9-java_5.8.0~RC1-1_i386.deb
 e9131955e2b160c367251446818f45fa 45694 libs optional libcsiro0_5.8.0~RC1-1_i386.deb
 200f1ebec813a4657768d68a0189c428 7184 math optional plplot-bin_5.8.0~RC1-1_i386.deb
 b4d1b8c40395957b3489a307ed2d7663 16622 libs optional plplot9-driver-xwin_5.8.0~RC1-1_i386.deb
 adb614627467639fa402e5ece7df36f1 31986 libs optional plplot9-driver-gnome2_5.8.0~RC1-1_i386.deb
 8dd53b3967308868b8173ad14f108044 15074 libs optional plplot9-driver-psttf_5.8.0~RC1-1_i386.deb
 34705a957681efc40c0bb5892a06076d 50198 libs optional plplot9-driver-wxwidgets_5.8.0~RC1-1_i386.deb
 0a4fdbba9b2d40ffd979d5dba3a027bd 147324 math extra plplot-tcl_5.8.0~RC1-1_i386.deb
 d8164b6fe281a72d75f3e65e3c3f7fde 65244 math extra plplot-tcl-dev_5.8.0~RC1-1_i386.deb
 c2170135c9521349d4e7296b608fc35e 8014 libs optional plplot9-driver-gd_5.8.0~RC1-1_i386.deb
 65b6f157f82296f96824c59cb9b5f7dc 155134 python optional python-plplot_5.8.0~RC1-1_i386.deb
 c92478636fc274e8165dfe7c73352ef6 389562 math extra octave-plplot_5.8.0~RC1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHKOx9k3oga0pdcv4RAtzLAJ4iTJVkuyJNK6e3Y6ZjnuXEZgwXpgCggwfA
j61TkRV8pZZQukbDCn7kMlY=
=pFBh
-----END PGP SIGNATURE-----





Reply sent to Rafael Laboissiere <rafael@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Rafael Laboissiere <rafael@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 396999-close@bugs.debian.org (full text, mbox):

From: Rafael Laboissiere <rafael@debian.org>
To: 396999-close@bugs.debian.org
Subject: Bug#396999: fixed in plplot 5.8.0~RC1-1
Date: Sun, 11 Nov 2007 06:47:38 +0000
Source: plplot
Source-Version: 5.8.0~RC1-1

We believe that the bug you reported is fixed in the latest version of
plplot, which is due to be installed in the Debian FTP archive:

libcsiro0_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libcsiro0_5.8.0~RC1-1_i386.deb
libplplot-c++9c2_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libplplot-c++9c2_5.8.0~RC1-1_i386.deb
libplplot-dev_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libplplot-dev_5.8.0~RC1-1_i386.deb
libplplot-fortran9_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libplplot-fortran9_5.8.0~RC1-1_i386.deb
libplplot9-java_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libplplot9-java_5.8.0~RC1-1_i386.deb
libplplot9_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/libplplot9_5.8.0~RC1-1_i386.deb
octave-plplot_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/octave-plplot_5.8.0~RC1-1_i386.deb
plplot-bin_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot-bin_5.8.0~RC1-1_i386.deb
plplot-doc_5.8.0~RC1-1_all.deb
  to pool/main/p/plplot/plplot-doc_5.8.0~RC1-1_all.deb
plplot-tcl-dev_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot-tcl-dev_5.8.0~RC1-1_i386.deb
plplot-tcl_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot-tcl_5.8.0~RC1-1_i386.deb
plplot9-driver-gd_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot9-driver-gd_5.8.0~RC1-1_i386.deb
plplot9-driver-gnome2_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot9-driver-gnome2_5.8.0~RC1-1_i386.deb
plplot9-driver-psttf_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot9-driver-psttf_5.8.0~RC1-1_i386.deb
plplot9-driver-wxwidgets_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot9-driver-wxwidgets_5.8.0~RC1-1_i386.deb
plplot9-driver-xwin_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/plplot9-driver-xwin_5.8.0~RC1-1_i386.deb
plplot_5.8.0~RC1-1.diff.gz
  to pool/main/p/plplot/plplot_5.8.0~RC1-1.diff.gz
plplot_5.8.0~RC1-1.dsc
  to pool/main/p/plplot/plplot_5.8.0~RC1-1.dsc
plplot_5.8.0~RC1.orig.tar.gz
  to pool/main/p/plplot/plplot_5.8.0~RC1.orig.tar.gz
python-plplot_5.8.0~RC1-1_i386.deb
  to pool/main/p/plplot/python-plplot_5.8.0~RC1-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 396999@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rafael Laboissiere <rafael@debian.org> (supplier of updated plplot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 29 Oct 2007 17:06:13 +0100
Source: plplot
Binary: plplot9-driver-gd plplot-bin libplplot9 plplot-tcl plplot9-driver-wxwidgets plplot9-driver-gnome2 plplot-doc libplplot9-java octave-plplot plplot-tcl-dev python-plplot libplplot-fortran9 libcsiro0 libplplot-c++9c2 plplot9-driver-xwin plplot9-driver-psttf libplplot-dev
Architecture: source i386 all
Version: 5.8.0~RC1-1
Distribution: unstable
Urgency: low
Maintainer: Andrew Ross <andrewross@users.sourceforge.net>
Changed-By: Rafael Laboissiere <rafael@debian.org>
Description: 
 libcsiro0  - Scientific plotting library
 libplplot-c++9c2 - Scientific plotting library
 libplplot-dev - Scientific plotting library (development files)
 libplplot-fortran9 - Scientific plotting library
 libplplot9 - Scientific plotting library
 libplplot9-java - Scientific plotting library
 octave-plplot - Octave support for PLplot, a plotting library
 plplot-bin - Scientific plotting library (utilities)
 plplot-doc - Documentation for PLplot, a plotting library
 plplot-tcl - Tcl/Tk support for PLplot, a plotting library
 plplot-tcl-dev - Tcl/Tk development support for PLplot, a plotting library
 plplot9-driver-gd - Scientific plotting library (GD driver)
 plplot9-driver-gnome2 - Scientific plotting library (Gnome Canvas Widget driver)
 plplot9-driver-psttf - Scientific plotting library (PostScript with Unicode support)
 plplot9-driver-wxwidgets - Scientific plotting library (wxWidgets driver)
 plplot9-driver-xwin - Scientific plotting library (X11 driver)
 python-plplot - Python support for PLplot, a plotting library
Closes: 396999 415303
Changes: 
 plplot (5.8.0~RC1-1) unstable; urgency=low
 .
   [ Andrew Ross ]
   * New upstream release. The pstex driver is not support anymore
     (closes: #415303).
   * New maintainer (closes: #396999)
   * debian/control, debian/rules: Fix python settings to work with
     numpy rather than Numeric.
   * debian/patches/01_check-for-octave2.9.dpatch: Renamed from
     01_check-for-octave2.1 and adapted for octave2.9
 .
   [ Rafael Laboissiere ]
   * debian/control:
     + Made octave-plplot depend on libplplot9, otherwise a broken symlink
       may show up in /usr/share/doc
     + Build-depend on octave2.9-headers instead of octave2.1-headers.
       Also, build-conflict with the later.
     + Updated description of plplot-bin package, since support for plmeta
       and pstex is not enabled by default
     + Replaced the deprecated variable ${Source-Version} by
       ${binary:Version}
     + Added Homepage, Vcs-Svn, and Vcs-Browser fields
     + Added me as an uploader
   * debian/rules:
     + Do not set the RPATH when building shared libraries
     + Set the environment variable ITCL_LIBRARY when calling ctest, such
       that the examples_tcl test passes
   * Added dpatches:
     + 03_tclIndex-src-tree.dpatch: Ensure tk/tclIndex is generated in the
       build tree and not in the source tree
     + 04_use-mkoctfile: Build plplot_octave.oct using mkoctfile and not as
       a shared library
   * debian/plplot9-driver-wxwidgets.files: Move libplplotwxwidgetsd.so*
     into the plplot9-driver-wxwidgets package
Files: 
 6acd10e83a17ba067684d3e080adb350 1822 math optional plplot_5.8.0~RC1-1.dsc
 5dba65d98d1a6cdc2d05617ff4e70468 7576518 math optional plplot_5.8.0~RC1.orig.tar.gz
 c0c2828362c1a1788cbd93e8e65fc282 4144 math optional plplot_5.8.0~RC1-1.diff.gz
 2c9c94555796cf58bb3b23aad19751b9 1983124 doc optional plplot-doc_5.8.0~RC1-1_all.deb
 67a4f883ab3c61389bfdc419fbc300c6 418522 libs optional libplplot9_5.8.0~RC1-1_i386.deb
 abe389d669b4588cc1dcc45ed9b06705 557710 libdevel optional libplplot-dev_5.8.0~RC1-1_i386.deb
 8088c4374636452bcd8ce98df40eaa4c 21174 libs optional libplplot-c++9c2_5.8.0~RC1-1_i386.deb
 0585b103505cc0c7c26381daed8e8f68 68502 libs optional libplplot-fortran9_5.8.0~RC1-1_i386.deb
 944478119cf92739350b7bd0827dce11 134508 libs optional libplplot9-java_5.8.0~RC1-1_i386.deb
 e9131955e2b160c367251446818f45fa 45694 libs optional libcsiro0_5.8.0~RC1-1_i386.deb
 200f1ebec813a4657768d68a0189c428 7184 math optional plplot-bin_5.8.0~RC1-1_i386.deb
 b4d1b8c40395957b3489a307ed2d7663 16622 libs optional plplot9-driver-xwin_5.8.0~RC1-1_i386.deb
 adb614627467639fa402e5ece7df36f1 31986 libs optional plplot9-driver-gnome2_5.8.0~RC1-1_i386.deb
 8dd53b3967308868b8173ad14f108044 15074 libs optional plplot9-driver-psttf_5.8.0~RC1-1_i386.deb
 34705a957681efc40c0bb5892a06076d 50198 libs optional plplot9-driver-wxwidgets_5.8.0~RC1-1_i386.deb
 0a4fdbba9b2d40ffd979d5dba3a027bd 147324 math extra plplot-tcl_5.8.0~RC1-1_i386.deb
 d8164b6fe281a72d75f3e65e3c3f7fde 65244 math extra plplot-tcl-dev_5.8.0~RC1-1_i386.deb
 c2170135c9521349d4e7296b608fc35e 8014 libs optional plplot9-driver-gd_5.8.0~RC1-1_i386.deb
 65b6f157f82296f96824c59cb9b5f7dc 155134 python optional python-plplot_5.8.0~RC1-1_i386.deb
 c92478636fc274e8165dfe7c73352ef6 389562 math extra octave-plplot_5.8.0~RC1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHKOx9k3oga0pdcv4RAtzLAJ4iTJVkuyJNK6e3Y6ZjnuXEZgwXpgCggwfA
j61TkRV8pZZQukbDCn7kMlY=
=pFBh
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 11:35:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:43:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.